﻿<html>
<head id='head'>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link href="index.css" rel="stylesheet" type="text/css" />
    <script src="index.js" type="text/javascript"></script>
    <title>GAME 118 CENTER</title>
    <meta name="author" content="Vitor Santa Rosa Gomes" />
    <meta name="description" content="Game Center, Web-Master Vitor Santa Rosa Gomes" />
    <meta name="keywords" content="Game, 118, Center, vitor, santa, rosa, gomes, site, The, LAB, Virus" />
    <meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=0;">
</head>
<body id="NULL" onclick="return false" oncontextmenu="return false" onkeydown="return false;" ontouchmove="if (navigator.userAgent.match(/iPad|iPod|iPhone/i)) { return false; }">
    <img src="" id="images" onload="IMGs = IMGs + 1" />
    <div id="body" class="body">
        <form name="form" id="form">
            <table>
                <tr>
                    <td>
                        <p class="p1">The</p>
                        <p class="p2">LAB </p>
                        <p class="p3">Virus</p>
                        <div class="shadow" id="shadow">
                            <input type="button" class="CAM1" onfocus="here(1);" onblur="here(2);" onmouseout="here(3);" />
                        </div>
                        <div id="CAM4"></div>
                        <div id="me"></div>
                        <div id="CAM0" ontouchstart="this.style.visibility='hidden'; here(0);" onclick="this.style.visibility='hidden'; here(0);">
                            CLICK TO PLAY
                            <br />
                        </div>
                        <input type="button" class="button2" value="SAVES" onclick="option(1);" /><input type="button" class="button3" value="ME" onclick="    option(3);" /><input type="button" class="button4" value="INFO" onclick="    option(2);" />
                        <p class="p4">Game</p>
                        <p class="p5">118 </p>
                        <p class="p6">Center</p>
                    </td>
                </tr>
            </table>
        </form>
    </div>
    <div id="to">
        <div id="totop" ontouchstart="touch(38); this.style.color = '#FFFFFF'" ontouchend="this.style.color = '#e0dd6e';">
            <div class="shadow">
                <div class="button">
                    <h1 class="to" onmouseover="this.style.color = '#FFFFFF'" ontouchstart="this.style.color = '#FFFFFF'" ontouchend="this.style.color = '#e0dd6e';" onmouseout="this.style.color = '#e0dd6e';">▲</h1>
                </div>
            </div>
        </div>
        <div id="toleft" ontouchstart="touch(37); this.style.color = '#FFFFFF'" ontouchend="clearInterval(itouch37); this.style.color = '#e0dd6e';">
            <div class="shadow">
                <div class="button">
                    <h1 class="to" onmouseover="this.style.color = '#FFFFFF'" ontouchstart="this.style.color = '#FFFFFF'" ontouchend="this.style.color = '#e0dd6e';" onmouseout="this.style.color = '#e0dd6e';">◄</h1>
                </div>
            </div>
        </div>
        <div id="todown" ontouchstart="touch(40); this.style.color = '#FFFFFF'" ontouchend="clearInterval(itouch40); this.style.color = '#e0dd6e';">
            <div class="shadow">
                <div class="button">
                    <h1 class="to" onmouseover="this.style.color = '#FFFFFF'" ontouchstart="this.style.color = '#FFFFFF'" ontouchend="this.style.color = '#e0dd6e';" onmouseout="this.style.color = '#e0dd6e';">▼</h1>
                </div>
            </div>
        </div>
        <div id="toright" ontouchstart="touch(39); this.style.color = '#FFFFFF'" ontouchend="clearInterval(itouch39); this.style.color = '#e0dd6e';">
            <div class="shadow">
                <div class="button">
                    <h1 class="to" onmouseover="this.style.color = '#FFFFFF'" ontouchstart="this.style.color = '#FFFFFF'" ontouchend="this.style.color = '#e0dd6e';" onmouseout="this.style.color = '#e0dd6e';">►</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="preloadimages">
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        Loading All Images...
        <br />
        <br />
        <br />
        <div id="options" class="options"></div>
        <progress id="progress"></progress>
        <div id="view" style="width:300px; height:300px; margin:80px auto 0 auto;">
            <div id="box">
                <div class="one">BEATRIZ</div>
                <div class="two">CAROL</div>
                <div class="three">FELIPE</div>
                <div class="four">MAYSA</div>
                <div class="five">PEDRO</div>
                <div class="six">VITOR</div>
            </div>
    </div>
</body>
</html>
